package com.ruoyi.bst.fault.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FaultHandleStatus {

    REJECTED("0", "驳回"),
    DO("1", "处理");

    private final String code;
    private final String name;

}
